<ul [ngClass]="{'order__item': true, 'order__item-light': isCartView ? true : ''}">
  <li *ngFor="let item of items">
    <div
      [ngClass]="{'order__item-light': isCartView ? '' : true, 'd-flex': true, 'justify-content-between': true, 'p-1': true,
      'mt-2': isCartView ? '' : true}">
      <div class="d-flex flex-column align-content-center justify-content-center">
        <div>
          <span class="order__item">{{item.name}}</span>
        </div>
        <div>
          <span class="order__price">&#36;{{item.price}}</span>
        </div>
        <div *ngIf="!isCartView">
          <span class="order__item--short">{{item.description}}</span>
        </div>
      </div>
      <div class="mt-3" style="width: 110px">
        <ng-number-picker size="small" [min]="0" [max]="10" (valueChange)="onValueChange($event, item)" [(value)]="item.quantity">
        </ng-number-picker>
      </div>
    </div>
  </li>
</ul>
